RubyGems Navigation menu

refinerycms-authentication-devise 1.0.3

A Devise authentication extension for Refinery CMS

Versions:

  1. 2.0.0 - September 14, 2017 (56.5 KB)
  2. 1.0.4 - August 02, 2015 (56 KB)
  3. 1.0.3 - July 23, 2015 (55 KB)
  4. 1.0.2 - July 23, 2015 (54.5 KB)
  5. 1.0.1 - July 19, 2015 (54.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • actionmailer >= 4.2.0, ~> 4.2
  • devise >= 3.2.4, ~> 3.0
  • friendly_id ~> 5.1.0
  • refinerycms-core >= 3.0.0, ~> 3.0
  • Owners:

    Authors:

    • Philip Arndt, Rob Yurkowski

    SHA 256 checksum:

    2bf37088a654694084b7d1c3f98b3888bd613f59145f716aba87f8a54208f2c8

    Total downloads 58,861

    For this version 1,169

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: